Visa obesvarade inlägg | Visa aktiva trådar Aktuellt datum och tid: 16 jan 2021, 16:10

Kategoriregler


Läs följande innan du postar: viewtopic.php?f=208&t=44692
Du får hjälp att komma igång med Ubuntu genom att välja en personlig fadder här: viewtopic.php?f=110&t=8767



Svara på tråd  [ 16 inlägg ] 
 exeprogram frågar efter IE5 
Författare Meddelande
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg exeprogram frågar efter IE5
Jag saknar Xara Xtreme mycket
Den fanns tidigare i förrådet.
Jag köpte en gammal skiva med nyckel.
Tänkte installera med wine.
Problemet
"Kan ej installeras behöver Explorer 5 eller högre"
Jag googlar och lyckas installera IE 5 med Playon Linux
Icon finns på skrivbordet.
IE öppnas och funkar.
Dock förstår inte Xara att jag har IE installerat.


30 dec 2016, 18:33
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
lasseroth skrev:
Jag saknar Xara Xtreme mycket
Den fanns tidigare i förrådet.
Programmet finns fortfarande i (trusty-) förrådet. Paketen som behöver hämtas från trusty är:

  • xaralx
  • libpng12-0
  • libwxbase2.8-0
  • libwxgtk2.8-0

Prövade nyss på 16.10 att installera de paketen och öppna programmet. Gick utmärkt. Mycket enklare än att krångla med wine, förmodar jag.


30 dec 2016, 23:33
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
lyckades installera xaralx
men crashar vid uppstart


31 dec 2016, 10:32
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Som vanligt gäller: Utan detaljer kan ingen hjälpa dig.


31 dec 2016, 12:58
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
detaljer lika med loggfil?
var hittar jag den?


31 dec 2016, 13:51
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Håller du fortfarande på med wine? I så fall kan inte jag hjälpa dig. Kanske någon annan kan.

Jag pekade på en fungerande metod att installera Xara Xtreme på 16.04+ utan wine.


31 dec 2016, 14:48
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Nej , inte wine
Prograncentralen öppnas och jag installerar.
terminal
lasse@lasse-System-Product-Name:~$ xaralx
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.8 (no debug,Unicode,compiler with C++ ABI 1009,wx containers,compatible with 2.6),
and your program used 2.8 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.6).
Aborted (core dumped)
lasse@lasse-System-Product-Name:~$


31 dec 2016, 15:16
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Förstår. Då hämtade vi förmodligen inte exakt samma versioner av paketen. Detta är vad jag har:

$ dpkg-query -W xaralx libpng12-0 libwxbase2.8-0 libwxgtk2.8-0
libpng12-0:amd64 1.2.54-1ubuntu1
libwxbase2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
libwxgtk2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
xaralx 0.7r1785-5ubuntu2build0.1


Kör gärna samma kommando, så kan vi se vad som skiljer.


31 dec 2016, 15:49
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
lasse@lasse-System-Product-Name:~$ dpkg-query -W xaralx libpng12-0 libwxbase2.8-0 libwxgtk2.8-0
libpng12-0:amd64 1.2.54-1ubuntu1
libpng12-0:i386 1.2.54-1ubuntu1
libwxbase2.8-0:amd64 2.8.12.1+dfsg2-2ubuntu2+1~webupd8~xenial0
libwxgtk2.8-0:amd64 2.8.12.1+dfsg2-2ubuntu2+1~webupd8~xenial0
xaralx 0.7r1785-5ubuntu2build0.1
lasse@lasse-System-Product-Name:~$ libpng12-0:amd641.2.54-1ubuntu1
libpng12-0:amd641.2.54-1ubuntu1: command not found
lasse@lasse-System-Product-Name:~$ libwxbase2.8-0:amd642.8.12.1+dfsg-2ubuntu2
libwxbase2.8-0:amd642.8.12.1+dfsg-2ubuntu2: command not found
lasse@lasse-System-Product-Name:~$ libwxgtk2.8-0:amd642.8.12.1+dfsg-2ubuntu2
libwxgtk2.8-0:amd642.8.12.1+dfsg-2ubuntu2: command not found
lasse@lasse-System-Product-Name:~$ xaralx 0.7r1785-5ubuntu2build0.1
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.8 (no debug,Unicode,compiler with C++ ABI 1009,wx containers,compatible with 2.6),
and your program used 2.8 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.6).
Aborted (core dumped)
lasse@lasse-System-Product-Name:~$


31 dec 2016, 16:01
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
lasseroth skrev:
lasse@lasse-System-Product-Name:~$ dpkg-query -W xaralx libpng12-0 libwxbase2.8-0 libwxgtk2.8-0
libpng12-0:amd64 1.2.54-1ubuntu1
libpng12-0:i386 1.2.54-1ubuntu1
libwxbase2.8-0:amd64 2.8.12.1+dfsg2-2ubuntu2+1~webupd8~xenial0
libwxgtk2.8-0:amd64 2.8.12.1+dfsg2-2ubuntu2+1~webupd8~xenial0
xaralx 0.7r1785-5ubuntu2build0.1
Du har alltså andra versioner än jag av libwxbase2.8-0 och libwxgtk2.8-0 från ett PPA. Du behöver avaktivera det PPA:et och sedan installera samma versioner av nämnda paket som jag har.


31 dec 2016, 16:20
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Citat:
Du bör avaktivera det PPA:et och sedan installera samma versioner av nämnda paket som jag har.

Avaktiverat ppa;et tror jag att gjort nu.
Ang nämda paket
visst dom finns i Synaptic med samma namn.
men om dom är samma som dina, ja det är över min förmåga att se.
Jag kan naturligtvis avinstallera dom, men hur skall jag veta att det är " dina" jag laddar ner efter det? Var hittar jag dom?


lasse@lasse-System-Product-Name:~$ xaralx
Fatal Error: Mismatch between the program and library build versions detected.
The library used 2.8 (no debug,Unicode,compiler with C++ ABI 1009,wx containers,compatible with 2.6),
and your program used 2.8 (no debug,Unicode,compiler with C++ ABI 1002,wx containers,compatible with 2.6).
Aborted (core dumped)
lasse@lasse-System-Product-Name:~$


31 dec 2016, 17:03
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
Här och här.


31 dec 2016, 17:47
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5  Tråden är löst
funkade, stort tack som vanligt
GNYTTÅR!


31 dec 2016, 18:13
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg saknar ritprogrammet xara
Det fanns tidugare ett ritprogramm xara
http://www.xaraxtreme.org/
Det har inte underhållits på åratal.
Fråga, om jag installerar 12.04 Ubuntu, jag vill minnas att xara fungerade där
skulle jag kunna installera 12.04 sida vid sida med 18.04 och på så vis få tillgång till xara?
Jag vet att det finns en massa andra, xara är dock det enda jag trivs med


16 nov 2019, 11:14
Profil
Användarvisningsbild

Blev medlem: 08 aug 2010, 12:49
Inlägg: 2783
Ort: Göteborg
OS: Ubuntu
Utgåva: 20.10 Groovy Gorilla
Svara med citat
Inlägg Re: saknar ritprogrammet xara
Varför en så gammal version som 12.04? Vill påminna om den här tråden.


16 nov 2019, 16:42
Profil
Användarvisningsbild

Blev medlem: 14 maj 2007, 18:37
Inlägg: 1486
Ort: frankrike
OS: Ubuntu
Svara med citat
Inlägg Re: exeprogram frågar efter IE5
det hade jag i och för sig glömt
alltför komplicerat för mig dock
får se om jag installerar äldre ubuntu på annan burk


17 nov 2019, 09:05
Profil
Visa inlägg nyare än:  Sortera efter  
Svara på tråd   [ 16 inlägg ] 

Vilka är online

Användare som besöker denna kategori: Google [Bot] och 6 gäster


Du kan inte skapa nya trådar i denna kategori
Du kan inte svara på trådar i denna kategori
Du kan inte redigera dina inlägg i denna kategori
Du kan inte ta bort dina inlägg i denna kategori
Du kan inte bifoga filer i denna kategori

Sök efter:
Hoppa till:  
Main Engineer for phpBB3: Bertie at phpBB.com © 2000 - 2002, 2005 - 2007, the Group behind the Open Source code of phpBB.
Designed by STSoftware, modified by Katt, Konservburk & Peetra. Swedish translation by Peetra & phpBB Sweden © 2006-2011